{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Register</title>
{% endblock meta %}

{% block content %}
  <div class = "d-flex flex-column full-size justify-content-center align-items-center padding-3 text-center" style = "height: 100%">
    <p class = "montserrat-bold large-font margin-top-2">Maaf</p>
    <p class = "montserrat-medium medium-font margin-top-2">Hanya user dengan tipe "{{ user_type }}"" yang bisa melihat halaman ini</p>
    <a href="/" class = "margin-top-2">
        <button class="btn btn-outline-info">Home</button>
    </a>
  </div>
{% endblock content %}